Bug 844891 - The display of "Post New Thread" button in community/forums/openshift page overlaps on devenv_1931
The display of "Post New Thread" button in community/forums/openshift page o...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 03:06 EDT by Mengjiao Gao
Modified: 2015-05-14 21:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 16:42:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The "Post New Thread" button didnot display well in forum page. (42.98 KB, image/png)
2012-08-01 03:06 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description Mengjiao Gao 2012-08-01 03:06:20 EDT
Created attachment 601667 [details]
The "Post New Thread" button didnot display well in forum page.

Description of problem:
When I tested the community case on devenv_1931, I entered the community/forums/openshift page, and joined the openshift forum . Then I found that the "Post New Thread" button didnot display well in this page.


Version-Release number of selected component (if applicable):

devenv_1931
How reproducible:

always
Steps to Reproduce:
1.Go to community/forums/openshift page
2.login and join the openshift forum.
3.
  
Actual results:
The "Post New Thread" button didnot display well in this page.

Expected results:
All content in this page should display correctly.

Additional info:
Comment 1 Steve Goodwin 2012-08-01 12:09:18 EDT
fix committed
Comment 2 Yujie Zhang 2012-08-01 22:56:41 EDT
(In reply to comment #1)
Tested this issue on devenv_1933, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.